@import url('https://fonts.googleapis.com/css2?family=Mulish&display=swap');
html{
    overflow-x: hidden;
    font-family: 'Mulish', sans-serif;
}
body{
    overflow-x: hidden;
    background: #fffbe8;
    font-family: 'Mulish', sans-serif;
}
/*-- Start Menu Bar --*/
.main-header
{
    background:#fffae6;
    position: fixed;
    box-shadow: 0 1px 2px rgba(0,0,0,0.16), 0 3px 5px rgba(0,0,0,0.23);
    width: 100%;
    padding-left: 50px;
    padding-right: 50px;
    z-index: 100;
}
.header-wrapper
{
    padding: 0px;
}
.header-left,
.header-right
{
    padding-top: 8px;
}
.header-left ul
{
    padding-left: 20px;
}
.header-left ul li
{
    list-style: none;
    display:inline;
}
.header-left ul li a
{
    text-decoration: none;
    color: #000;
}
.header-right ul
{
    padding-left: 0px;
    align-items: center;
    padding-top: 20px;
    position: relative;
}
.header-right ul.menu-dsk li
{
    list-style: none;
    display:inline;
    margin-right: 15px;
    position: relative;
}
.header-right ul li a
{
    text-decoration: none;
    color: #000;
    border-right:1px solid #000;
    padding-right: 15px;
    font-weight:600;
    
}
.header-right ul li:nth-child(3) ul
{
    padding-left: 0px;
    position: relative;
}

.header-right ul li:nth-child(3) ul.sub-menu
{
    position: absolute;
    background: #fffae6;
    padding-top: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    left: -43px;
    width: 180px;
    display:none;
    box-shadow: 0 8px 6px -6px rgba(0,0,0,0.4);
    font-weight: 600;
}
.header-right ul li:nth-child(3):hover ul.sub-menu
{
    display: block;
}
.header-right ul li:nth-child(3) ul.sub-menu li
{
    display:list-item;
    list-style: none;
    padding-bottom: 15px;
}
.header-right ul li:nth-child(3) ul.sub-menu li a
{
    border: 0px;
    font-size: 14px;
}
.header-right ul li:nth-child(3) ul.sub-menu li:hover a
{
    color: #e9ac1f;
}
.header-left ul li:nth-child(1)
{
    display: none;
}
.header-left ul li:nth-child(2) a img
{
    height: 52px;
    width: 95px;
}
.header-right ul li:nth-child(6) a
{
   border-right: 0px; 
}
.header-right ul li:nth-child(5) a
{
   border-right: 0px; 
}
.header-right ul li:nth-child(8) a
{
   border-right: 0px; 
}
.header-right ul li:nth-child(8)
{
   display: none; 
}
.header-right ul li:nth-child(7) a
{
   border-right: 0px; 
    padding-right: 10px;
    padding-left: 10px;
}
.fa-bars
{
    margin-right: 5px;
}
.header-right ul li:nth-child(7) 
{
   border-right: 0px;
    border: 1px solid #000;
    border-radius: 20px;
}
.header-right ul li:nth-child(8) a img
{
    height: 52px;
    width: 95px;
}
@media(max-width:768px)
{
    .header-right ul li:nth-child(1),
    .header-right ul li:nth-child(2),
    .header-right ul li:nth-child(3),
    .header-right ul li:nth-child(4),
    .header-right ul li:nth-child(5),
    .header-right ul li:nth-child(6),
    .header-right ul li:nth-child(7)
    {
        display: none;
    }
    .header-right ul li:nth-child(8)
    {
        display: initial;
    }
    .header-left ul li.logo:nth-child(2)
    {
        display: none;
    }
    .header-left ul
    {
        padding-top: 15px;
    }
    .header-left ul li:nth-child(1)
    {
        display: initial;
        border: 1px solid #000;
        border-radius: 30px;
    }
    .header-left ul li:nth-child(1) a
    {
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .header-right ul
    {
        padding-top: 0px;
    }
    .main-header
{
    
    padding-left: 10px;
    padding-right: 10px;
    z-index: 100;
}
}

/*-- Mobile Menu --*/

.offcanvas-start
{
    width: 100%;
    background: #fffae6;
    padding-left: 30px;
}
.mb-menu ul.menu-mb
{
    padding-left: 0px;
}
.mb-menu ul.menu-mb li
{
    list-style: none;
    display: list-item;
    padding-bottom: 15px;
    position: relative;
}
.mb-menu ul.menu-mb li a
{
    text-decoration: none;
    color: #000;
}

.sub-menu-mb
{
    position: absolute;
    left: 12%;
    top: -1px;
    display: none;
}
.menu-mb li:nth-child(3):hover .sub-menu-mb
{
    display: block;
}
.offcanvas-title img
{
    height: 52px;
    width: 95px;
}
.menu-mb li img
{
    height: 14px;
    width: 14px;
    margin-left: 5px;
}
.menu-mb li:hover img
{
    transform: rotate(90deg);
}
@media(max-width:480px)
{
    .sub-menu-mb
{
    left: 19%;
}


.main::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0.5;
    background: url(../Mesa.png) no-repeat top center;
    background-size: 100% 45%;
    background-position: center 50%;
    z-index: -1;
    
}






}

/*-- End Menu Bar --*/


.main::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: -50px;
    right: 0;
    opacity: 0.5;
    background: url(../Mesa.png) no-repeat top center;
    background-size: 42% 60%;
    background-position: center 50%;
    z-index: -1;
    
}



.main h1{
    text-align: center;
    margin-top: 70px;
    font-size: 70px;
    text-transform: uppercase;
    font-weight: 800;
}
.main p{
    padding: 20px 100px;
    margin: 10px;
    font-size: 30px;
    line-height: 1.2;
    position: absolute;
    bottom: 0px;
}
.section{
    background-color: #feda35;
}
.section .point{
    padding: 40px 160px 20px 160px;
    background-color: #fffae6;
    border-bottom: 15px solid #feda35;
}
.section .point h1{
    font-weight: 700;
    font-size: 70px;
}
.section .point h1 span{
    color: #feda35;
    margin-right: 30px;
}
.section .point p,
.section .point h5{
    margin-left: 70px;
    font-size: 25px;
}
.section .sec,
.section1 .sec{
    padding: 40px 0 80px 200px;
    background-color: #feda35;
    margin-right: 0;
}
.section .sec div h3,
.section1  .sec h3,
.aboutus h1{
    font-size: 60px;
    font-weight: 700;
    margin-bottom: 20px;
}
.section .sec div ul{
    list-style-type: circle;
    font-size: 25px;
}
.section .sec div ul li{
    padding-left: 20px;
    line-height: 2;
}
.section .sec .images div img{
    background-color: #fff;
    margin: 10px 5px;
}
.section .sec .images .div1{
    padding-top: 30px;
    margin-top: 25px;
}
.section .sec .images .div1,
.section .sec .images .div2{
    padding-right: 100px;
}
.section .sec .images .div1 #img1{
    height: 130px;
    width: 110px;
}
.section .sec .images .div1 #img2,
.section .sec .images .div2 #img5{
    height: 150px;
    width: 140px;
}
.section .sec .images .div1 #img3,
.section .sec .images .div2 #img4{
    height: 115px;
    width: 110px;
}
.section .sec .images .div2 #img6{
    height: 115px;
    width: 115px;
}
.section .sec .images .div1 #img2{
    margin-top: -10px;
}
.section .sec .images .div2 #img4,
.section .sec .images .div2 #img5{
    margin-top: 0px;
}
.section .sec .images .div2 #img6{
    margin-top: -15px;
}
.section1{
    background-color: #fffae6;
    padding-top: 30px;
}
.section1 .sec{
    background-color: transparent;
    padding-right: 150px;
    padding-bottom: 0px;
    position: relative;
    z-index: 2;
}
/* .section1 .sec::before{
    
} */
.section1 .sec h3,
.aboutus h1{
    text-transform: uppercase;
    margin: 50px 0 70px 0;
}
.section1 .sec span img{
    margin: 0px 10px 0 -30px;
    height: 140px;
    width: 140px;
    float: left;
}
.section1 .sec h5{
    margin: 80px 80px 20px 0;
    word-spacing: 1.2;
    font-weight: bold;
}
.section1 .sec h5,
.section1 .sec p{
    font-size: 25px;
    line-height: 1.5;
    margin-bottom: 30px;
    padding: 0 30px;
}

.section1 .q-and-a{
    padding: 20px 150px 20px 150px;
    background-color: #fffae6;
    border-bottom: 10px solid #feda35;
}
.section1 .q-and-a .question h1{
    font-weight: 700;
    font-size: 30px;
}
.section1 .q-and-a .question h1 span{
    color: #feda35;
    margin-right: 30px;
    font-size: 45px;
}
.section1 .q-and-a .question p{
    margin-left: 85px;
    font-size: 22px;
    font-weight: 500;
    line-height: 1.2;
}
.aboutus{
    background-color: #fffae6;
}
.aboutus h1{
    margin: 0 0 60px 250px;
    padding-top: 80px;
}
.aboutus .left{
    padding: 0 90px 40px 70px;
}
.aboutus .right{
    padding: 0 0 40px 100px;
}
.aboutus .left,
.aboutus .right{
    margin: 80px 50px 60px 50px;
    padding-bottom: 40px;
    border-bottom: 5px solid #feda35;
}
.aboutus .left .image,
.aboutus .right .image{
    text-align: center;
}
.aboutus .left .image img,
.aboutus .right .image img{
    background-color: #feda35;
    height: 220px;
    width: 200px;
    border-radius: 15%;
    margin: 10px;
}
.aboutus .right .image h3,
.aboutus .right .image h5{
    margin-right: 10px;
}
.aboutus .right:last-child{
    border-bottom: 0px;
}
/* .aboutus .left .info p{
    margin-left: -30px;
} */
.aboutus .left .info p,
.aboutus .right .info p{
    font-size: 18px;
    font-weight: 500;
}
.aboutus div .info p{
    margin: 0;
}
.section2{
    background-color: #ffe77a;
    margin: -60px 0;
    padding: 80px 200px 100px 200px;
}
.section2 img{
    width: 350px;
    height: 200px;
}
.section2 p{
    font-size: 20px;
}
.section3{
    background-color: #ffce00;
    width: 100%;
}
.section3 h4,
.section4 h4{
    padding: 100px 0;
    font-size: 45px;
    margin: 0 200px;
    font-weight: 700;
}
.section4{
    background-color: #615e57;
    padding-bottom: 100px;
    padding-right: 250px;
}
.section4 h4{
    color: #fff;
    text-transform: uppercase;
    padding: 100px 0 50px 0;
    margin: 0 0px 0 220px;
}
.section4 h4 span{
    color: #ffce00;
}
.section4 a{
    padding: 100px 0 50px 0;
    margin: 0 210px;
    border-radius: 25px;
    height: 60px;
    width: 250px;
    background-color: #ffce00;
    padding: 10px;
    font-weight: 600;
    font-size: 20px;
    color: #000;
    text-decoration: none;
}
.meet{
    background-color: #fffae6;
    padding: 60px 200px 100px 230px;
}
.meet h1{
    text-transform: uppercase;
    margin-bottom: 35px;
}
.meet .row div{
    height: 150px;
    width: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border: 1px solid #000;
}

.meet .row div:first-child{
    border-left: 0;
}
.meet .row div:last-child{
    border-right: 0;
}
.meet .row1 div{
    border-top: 0;
}
.meet .row2 div{
    border-bottom: 0;
}
.section .sec .images{
    padding-right: 20px;
}
@media screen and (max-width:1024.1px){
    .main h1{
        font-size: 60px;
        margin-top: 65px;
    }
    .main p{
        padding: 20px;
        bottom: 30px;
    }
    .main::before{
        bottom: -10px;
    }
    .section .point{
        padding: 40px 150px 20px 150px;
    }
    .section .point h1{
        font-size: 60px;
    }
    .section .point p,
    .section .point h5{
        font-size: 23px;
    }
    .section .sec div h3,
    .section1 .sec h3,
    .aboutus h1 {
        font-size: 55px;
    }
    .section .sec div ul {
        font-size: 22px;
    }
    .section .sec,
    .section1 .sec {
        padding: 40px 0px 80px 120px;
    }
    .section1 .q-and-a {
        padding: 0px 37px 20px 90px;
    }
    .section1 .q-and-a .question h1 {
        font-size: 28px;
    }
    .aboutus h1 {
        margin: 0px 0px 60px 120px;
    }
    /* .aboutus .left,
    .aboutus .right {
        margin: 80px 110px 60px 120px;
    } */
    .aboutus .left{
        padding: 0 40px 40px 0;
    }
    .aboutus .right{
        padding: 0 0 40px 40px;
    }
    .section2 {
        padding: 80px 110px 100px 120px;
    }
    .section3 h4,
    .section4 h4 {
        font-size: 40px;
        margin: 0px 115px;
    }
    .section3 h4, .section4 h4 {
        padding: 70px 0px;
    }
    .section4{
        padding-right: 20px;
    }
    .section4 a{
        margin: 0 115px;
    }
    .meet .row div {
        height: 130px;
        width: 124px;
    }
}
@media screen and (max-width:768.2px){
    .main::before{
        background-size: 55% 60%;
    }
    .main p {
        padding: 20px;
        bottom: 0px;
    }
    .section .point {
        padding: 40px 100px 20px;
    }
    .section .point h1 {
        font-size: 45px;
    }
    .section .point p,
    .section .point h5 {
        font-size: 21px;
        margin-left: 60px;
    }
    .section .sec .images{
        align-items: center;
        padding-right: 110px;
    }
    img {
        height: 300px;
        width: 350px;
    }
    .section1 .sec span img{
        margin-top: 20px;
    }
    .section1 .sec h5,
    .section1 .sec p {
        font-size: 23px;
    }
    .section1 .sec h5 {
        margin: 70px 55px 20px 60px;
    }
    .section1 .q-and-a {
        padding: 0px 30px 20px 30px;
    }
    .section1 .q-and-a .question h1 {
        font-size: 24px;
    }
    .section1 .q-and-a .question h1 span {
        font-size: 36px;
    }
    .aboutus h1 {
        margin: 0px 0px 60px 70px;
    }
    .aboutus .row .image{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    .aboutus .left{
        padding-right: 0;
    }
    .aboutus .right{
        display: flex;
        flex-direction: column-reverse;
        padding-left: 0;
    }
    .section2{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .section2 div:first-child{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .section2 div img{
        margin-bottom: 25px;
    }
    .section3 h4,
    .section4 h4 {
        font-size: 30px;
        margin: 0px 115px;
    }
    .meet{
        padding: 60px 56px 100px 56px;
    }
}
@media screen and (max-width:576px){

    .section1 .sec::before{
        background-size:116% 49% ;
    }
    .main::before{
        background-size: 70% 55%;
        bottom: 0;
    }
    .main h1{
        font-size: 48px;
        margin-top: 75px;
    }
    .main p {
        padding: 20px;
        font-size: 22px;
    }
    .section .point {
        padding: 40px 10px 20px;
    }
    .section .point h1 {
        font-size: 23px;
    }
    .section .point p,
    .section .point h5 {
        font-size: 18px;
        margin-left: 48px;
    }
    .section .sec,
    .section1 .sec {
        padding: 25px 0px 20px 50px;
    }
    .section .sec div h3,
    .section1 .sec h3,
    .aboutus h1 {
        font-size: 48px;
    }
    .section1 .sec span img {
        margin: 30px 0 10px 20px;
        height: 70px;
        width: 70px;
    }
    .section1 .sec h5,
    .section1 .sec p {
        font-size: 18px;
    }
    .section1 .sec p{
        padding: 0 35px;
    }
    .section1 .q-and-a {
        padding: 0px 20px 20px;
    }
    .section1 .q-and-a .question h1 span {
        font-size: 24px;
    }
    .section1 .q-and-a .question h1 {
        font-size: 17px;
    }
    .section1 .q-and-a .question p {
        font-size: 16px;
    }
    .section1 .q-and-a .question h1 span {
        margin-right: 10px;
    }
    .section1 .q-and-a .question p {
        margin: 5px 40px;
    }
    .aboutus h1 {
        margin: 0 10px 10px 10px;
        font-size: 35px;
        padding-top: 30px;
        text-align: center;
    }
    .aboutus .left,
    .aboutus .right {
        margin: 30px 20px;
        padding: 30px 70px;
    }
    .aboutus div .image h6{
        margin-left: -45px;
        margin-right: -40px;
        text-align: center;
    }
    .aboutus .row .image h3,
    .aboutus .row .image h5{
        text-align: center;
        margin: 0 -30px;
    }
    .section .sec .images .div1 #img1 {
        height: 110px;
        width: 90px;
    }
    .section .sec .images .div1 #img2,
    .section .sec .images .div2 #img5 {
        height: 130px;
        width: 120px;
    }
    .section .sec .images .div1 #img3,
    .section .sec .images .div2 #img4 {
        height: 90px;
        width: 90px;
    }
    .section .sec .images .div2 #img6 {
        height: 95px;
        width: 95px;
    }
    .section .sec .images .div2 #img4,
    .section .sec .images .div2 #img5 {
        margin-top: 0px;
        margin-left: 10px;
    }
    .aboutus .row .image h3{
        font-size: 20px;
    }
    .aboutus .row .image h5{
        text-align: center;
    }
    .aboutus .row .info p {
        margin: 0 -70px;
    }
    .aboutus .row .info p{
        font-size: 16px;
        font-weight: 500;
        text-align: justify;
    }
    .section2 {
        padding: 80px 40px 100px 40px;
    }
    .section3 h4,
    .section4 h4 {
        font-size: 25px;
        margin: 0 25px;
    }
    .section4 a {
        margin-left: 25px;
        margin-right: 0px;
    }
    .meet {
        padding: 60px 25px 100px;
    }
    .meet .row{
        flex-direction: column;
    }
    .meet .row div {
        height: 200px;
        width: 200px;
        border: 1px solid #000;
        margin: 20px 0;
    }
    .meet .row div:first-child,
    .meet .row div:last-child{
        border: 1px solid #000;
    }
    .meet h1{
        font-size: 18px;
    }
    #teammate-img{
        width: 100%;
        height: 250px !important;
    }
    .section .sec .images{
        padding-right: 50px;
    }
}
@media screen and (max-width:375.5px){
    .main h1{
        font-size: 36px;
    }
    .main p{
        font-size: 18px;
    }
    .section .point h1 {
        font-size: 23px;
    }
    .section .sec div h3,
    .section1 .sec h3,
    .aboutus h1 {
        font-size: 38px;
    }
    .section .sec div ul {
        font-size: 18px;
    }
    .section1 {
        padding-top: 1px;
    }
    .section .sec,
    .section1 .sec {
        padding: 0px 0px 20px 50px;
    }
    .section1 .sec h3,
    .aboutus h1 {
        margin-bottom: 0;
    }
    .section1 .sec span img {
        margin-left: -20px;
        height: 55px;
        width: 55px;
    }
    .section1 .sec h5{
        margin: 50px 18px 20px 18px;
    }
}
/*------meetus end------*/
